http://qs321.pair.com?node_id=104301


in reply to Re: SPAM eater
in thread SPAM eater

You need to install the 'chatbot::eliza' -- You can find it here

Replies are listed 'Best First'.
(ichimunki) re x 3: SPAM eater
by ichimunki (Priest) on Aug 13, 2001 at 18:12 UTC
    Probably a good thing to have the module. But in this case, the shebang/hashbang line on boo_radley's script uses perl.exe, a decidedly Windows sort of thing to do. On Unix, in the absence of an executable named perl.exe (easily accomplished by symlinking in an appropriate place), this script will run as a shell script-- which yields a host of interesting errors none of which are related to not having this module installed in the local Perl install. More than likely Unix users will want to change that first line to a variant of #!/usr/bin/perl.